<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="GradleMigrationSettings" migrationVersion="1" />
  <component name="GradleSettings">
    <option name="linkedExternalProjectsSettings">
      <GradleProjectSettings>
        <option name="delegatedBuild" value="true" />
        <option name="testRunner" value="GRADLE" />
        <option name="distributionType" value="DEFAULT_WRAPPED" />
        <option name="externalProjectPath" value="$PROJECT_DIR$" />
        <option name="gradleJvm" value="11.0.4" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$" />
            <option value="$PROJECT_DIR$/tutorial-1" />
            <option value="$PROJECT_DIR$/tutorial-2" />
            <option value="$PROJECT_DIR$/tutorial-3" />
            <option value="$PROJECT_DIR$/tutorial-4" />
            <option value="$PROJECT_DIR$/tutorial-5" />
            <option value="$PROJECT_DIR$/tutorial0" />
          </set>
        </option>
        <option name="useAutoImport" value="true" />
        <option name="useQualifiedModuleNames" value="true" />
      </GradleProjectSettings>
    </option>
  </component>
</project>